Subject: acka-research Digest V4 #125
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Wed, 21 Jul 1999 00:00:05 -0400 (EDT)

acka-research Digest	Tuesday, July 20 1999	Volume: 04  Issue: 125

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Otzma Card
Date: Tue, 20 Jul 1999 13:59:18 -0400 (EDT)

Gavin Logan wrote:

> >these need to be taken off your OC determination, and in fact need to be
> >replaced.  P4242 saw to that.
> >-- Emperor Ai! Pedrito!
>
> Curses!!!
>
> A correct random determination will follow shortly to determine what otzma
> card you get. Ignore the one I did before.
>
> King Felix

I don't think that is really necessary - the previous determination obeyed all
rules wrt random determinations, (ie a level playing field). Had the result
been invalid, it would be necessary for a re-roll, but given that on OC SYE
is/was a valid selection I don't think the second determination has any
effect.

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: OC actions
Date: Tue, 20 Jul 1999 13:59:31 -0400 (EDT)

Gabe Drummond-Cole wrote:

> At 05:23 PM 7/19/99 -0400, you wrote:
> >If my creation of an Otzma Card earlier failed (in one thread split) then I
> >create it now (bringing the threads together).
> >
> >Studge
> >

This fails due to rule 1-2-6 (Public Actions):
...
Referring to information contained in other documents or data sources
does not constitute including that information in the message.
...

In order to create an OC you need to specify the number of points you
are converting - A technicality I realise, but it does save me time
looking up the earlier failed OC creation attempt.

Had it succeeded tho:

> not quite.  what about the random determination?  Does that need to be done
> again?
> -- Emperor Ai! Pedrito!

A card would need to be randomly selected; weather the Speaker chooses
to redo
the determination, or use the one they cunningly performed a week a go
for just
this eventuality is up to them - although there may be some temporal
legal issues in there :-)

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: stuff
Date: Tue, 20 Jul 1999 13:59:39 -0400 (EDT)

The recent two attempts by /dev/joe have not been successful at finding
T248. While I give em full marks for creativity, unfortunately I wasn't
quite so devious when I wrote the map.

{If you can place the numbers, you will find they have a common feature,
relevant to nomic and implied by the burial message - refer to the
trinket on what to do next and then tell me about it. It is not
necessary for the attempt to succeed}

Joseph DeVincentis wrote:

> I create a trinket named "it so" worth A$10 with the description:
>
>  4250 AD-1250 AD
>  1000 AD-4900 AD
>
> /dev/joe

K 2
wishing this was the way to derive the solution.

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: herald: RFC
Date: Tue, 20 Jul 1999 13:59:09 -0400 (EDT)

JT wrote:

> I also resign as herald as I've been completely forgetting to track
> anything on it since April :(.
>
> When someone takes it over, I will try and help them get caught back up to
> current, but will not guarentee that I have the time to do so.

I have been thinking for a while that the honour tracking duties of the herald
could be shifted over to the DM. This would make the herald much more like a
political position, requiring em only to announce duels and make blazons.
Comments? - Particularly from the DM and herald candidates :-)

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: listar
Date: Tue, 20 Jul 1999 18:03:56 -0400 (EDT)

JT wrote:

> Gah!! Please don't do that.   Listar doesn't *eat* the messages which are
> marked as administrivia.  It forwards them to me to approve or reject
> their posting.  Yes, it means a possible 5 minute (or 5 hour if I'm
> asleep) delay, but that's not really a big deal (imho).
>

I thought that would allow the message to slide past the listar's help feature
- the message that listar sends does imply that only the first few lines are
checked...

K 2

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: listar
Date: Tue, 20 Jul 1999 19:23:19 -0400 (EDT)

On Tue, 20 Jul 1999, K 2 wrote:
> > Gah!! Please don't do that.   Listar doesn't *eat* the messages which are
> > marked as administrivia.  It forwards them to me to approve or reject
> > their posting.  Yes, it means a possible 5 minute (or 5 hour if I'm
> > asleep) delay, but that's not really a big deal (imho).
> >
> 
> I thought that would allow the message to slide past the listar's help feature
> - the message that listar sends does imply that only the first few lines are
> checked...

And it did, but wasn't necessary :) since I was would have been able to
approve your original post shortly thereafter (as I did with the previous
one).

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-research Digest V4 #125
***********************************